------------------------------------------------------------------------------------
--Name:  	xyql
--Creator:	由剧情表现脚本编辑器生成
--Created:	2024-07-12
------------------------------------------------------------------------------------

CppScriptMgr:SetViewPosByCell(415, 407)
CppScriptMgr:ShakeScrEffect(1)
local monster_0 = CppScriptMgr:AddPlayer(913, 416, 407, "", 0, 0)
monster_0:SetDir(0)
CppScriptMgr:WaitMilSec(1970)
monster_0:SetAction(401)
local Effect_2 = CppScriptMgr:AddEffect("5fire", 416, 407, 33, 1, 1, 1)
Effect_2:Scale(2, 2, 2)
CppScriptMgr:WaitMilSec(660)
local effect_1 = CppScriptMgr:AddEffect("zf2-e233", 419, 410, 100, 1, 1, 1)
effect_1:Scale(1.5, 1.5, 1.5)
CppScriptMgr:WaitMilSec(490)
local Effect_1 = CppScriptMgr:AddEffect("zero8160", 416, 407, 100, 1, 1, 1)
Effect_1:Scale(2, 2, 2)
CppScriptMgr:WaitMilSec(250)
monster_0:SetHide(1)
CppScriptMgr:WaitMilSec(970)